| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreShaderFFPFog.h File Reference
`#include "OgreShaderPrerequisites.h"`
`#include "OgreShaderSubRenderState.h"`
`#include "OgreVector4.h"`

## Classes
class | Ogre::RTShader::FFPFog
| Fog sub render state implementation of the Fixed Function Pipeline. More...
class | Ogre::RTShader::FFPFogFactory
| A factory that enables creation of FFPFog instances. More...

## Namespaces
| Ogre
| Ogre::RTShader